td, th {
 vertical-align: top;
}

/*---------------------------------
	TEXT BOX
---------------------------------*/
.CikkTextBoxBorder {}

.CikkTextbox {
	background-color:#F3F3F3;
	border:1px solid #acacac;
	margin:10px;
}

.CikkTextboxTitle {
	border-bottom:1px solid #acacac;
}

.CikkTextboxTitle {
	padding: 5px;
}

.CikkTextboxBody {
	padding: 0 5px;
}

/*---------------------------------
	TABLE STYLES
---------------------------------*/
.CikkArticleTableBorder {
	overflow-x: auto;
}

.CikkArticleTableBorder table td {
	padding: 0 5px;
	/*border-right:1px solid #3c3c3c;
	border-bottom:1px solid #3c3c3c;*/
}

.CikkArticleTableBorder table {
	/*border-left:1px solid #3c3c3c;
	border-top:1px solid #3c3c3c;*/
}

/* style1 */
.style1Table {
	border-left:1px solid #3c3c3c;
	border-top:1px solid #3c3c3c;
}

.style1Table td {
	border-right:1px solid #3c3c3c;
	border-bottom:1px solid #3c3c3c;
}


/* style2 */
.style2Table {
	border-left:1px solid #3c3c3c;
	border-top:1px solid #3c3c3c;
	background-color:#F3F3F3;
}

.style2Table td {
	border-right:1px solid #3c3c3c;
	border-bottom:1px solid #3c3c3c;
}

.style2Table td.style2CikkArticleFirstTd {
	
}


/* style3 */
.style3Table {
	border-left:1px solid #3c3c3c;
	border-top:1px solid #3c3c3c;
	background-color:#F3F3F3;
}

.style3Table td {
	border-right:1px solid #3c3c3c;
	border-bottom:1px solid #3c3c3c;
}

.style3Table td.style3CikkArticleFirstTd {
	background-color:#E0E0E0;
}


/* style4 */
.style4Table {
	border-left:1px solid #3c3c3c;
	border-top:1px solid #3c3c3c;
	background-color:#F3F3F3;
}

.style4Table td {
	border-right:1px solid #3c3c3c;
	border-bottom:1px solid #3c3c3c;
}

.style4Table td.style4CikkArticleFirstTd {
	background-color:#E0E0E0;
}

.style4Table td.style4CikkArticleEvenTd {
	background-color:#fff;
}


/* style5 */
.style5Table {
	border-left:1px solid #9c9514;
	border-top:1px solid #9c9514;
	background-color:#fcf9c4;
}

.style5Table td {
	border-right:1px solid #9c9514;
	border-bottom:1px solid #9c9514;
}

.style5Table td.style5CikkArticleFirstTd {

}

.style5Table td.style5CikkArticleEvenTd {

}


/* style6 */
.style6Table {
	border-left:1px solid #6ca223;
	border-top:1px solid #6ca223;
	background-color:#a1c76c;
}

.style6Table td {
	border-right:1px solid #6ca223;
	border-bottom:1px solid #6ca223;
}

.style6Table td.style6CikkArticleFirstTd {

}

.style6Table td.style6CikkArticleEvenTd {

}

/* Szuroprogram projekt */

.szuroprogramTable td {
	font-family: Verdana, Geneva, sans-serif;
}
